<?php
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("check_master.php");
include_once("check_admin_qs.php");

$id=intval($_GET["id"]);
$sql="delete from {$tablepre}xunzhang where id=".$id;
mysql_query($sql);
$db->close(); 
header("Location:".$_SERVER["HTTP_REFERER"]);
?>